﻿/* ---------------------------------------------------------------------------

	Reset

--------------------------------------------------------------------------- */

html { overflow: -moz-scrollbars-vertical !important; }
/* RESET! */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; background-image: transparent; border: 0; outline: 0; font-weight: inherit; font-style: inherit; 	font-size: 100%; font-family: inherit; vertical-align: baseline; }
:focus { outline: 0; }
body { line-height: 1; }
ol, ul { list-style: none; }
/* tables */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
.clear { clear:both; }

strong { font-weight:bold; }
em { font-style:italic; }

/*Forms*/
label       { font-weight: bold; }
fieldset    { padding:1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; }
input.text, input.title, textarea, select {margin:0.5em 0; border:1px solid #bbb;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title{ width: 300px; padding:5px; }
input.title{ font-size:1.5em; }
textarea{ width: 390px; height: 250px; padding:5px; }
.error, .notice, .success{ padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }
.error      { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }

/* ---------------------------------------------------------------------------

	Layout

--------------------------------------------------------------------------- */

body { background-color:#f2f2f2; font-family:"Arial", Helvetica, sans-serif; font-size:14px; color:#666; }

#outerWrap { padding-top:40px; }

#contentWrap { width:910px; margin:0 auto; background-color:#fff; padding:25px; -moz-box-shadow:rgba(0,0,0,0.3) 0 1px 3px; -webkit-box-shadow:rgba(0,0,0,0.3) 0 1px 3px; box-shadow:rgba(0,0,0,0.3) 0 1px 3px; }

/* ---------------------------------------------------------------------------

	Header

--------------------------------------------------------------------------- */

#headerWrap { height:95px; position:relative; }
#headerWrap h1 a { background:url(../images/img-airocide-logo.gif) no-repeat; width:205px; height:44px; text-indent:-9999px; display:block; float:left; }
#headerWrap h2 a { text-align:left; /*display:block; margin-bottom:14px;*/ position:absolute; top:26px; text-decoration:none; color:#05a4cc; font-weight:bold; font-size:15px; }

@media all and (-webkit-min-device-pixel-ratio:10000),not all and (-webkit-min-device-pixel-ratio:0) {

#headerWrap h2 a { left:205px; }

}

#headerWineWrap { height:120px; position:relative; }
#headerWineWrap h1 a { background:url(../images/img-airocide-logo.gif) no-repeat; width:205px; height:44px; text-indent:-9999px; display:block; float:left; }
#headerWineWrap h2 a { text-align:left; /*display:block; margin-bottom:14px;*/ position:absolute; top:26px; text-decoration:none; color:#05a4cc; font-weight:bold; font-size:15px; }

@media all and (-webkit-min-device-pixel-ratio:10000),not all and (-webkit-min-device-pixel-ratio:0) {

#headerWineWrap h2 a { left:205px; }

}

/* ---------------------------------------------------------------------------

	Navigation

--------------------------------------------------------------------------- */

ul#mainNavigation { float:right; position:absolute; right:0; top:28px; }
ul#mainNavigation li { float:left; font-weight:bold; font-size:12px; margin-left:35px; position:relative; z-index:500; }
ul#mainNavigation li a { text-decoration:none; color:#878686; }
ul#mainNavigation li a:hover { color:#413f40; }
ul#mainNavigation li a.selected { color:#05a4cc; }

.dropDownProductRegistrationBox { position:absolute; z-index:100; display:none; width:150px; left:50%; margin-left:-75px; top:22px; }
ul#mainNavigation li:hover .dropDownProductRegistrationBox {
    display:block;
    background-color:#fff;
    padding:10px 0;
    text-align:center;
    -moz-box-shadow:rgba(0,0,0,0.3) 0 1px 3px; -webkit-box-shadow:rgba(0,0,0,0.3) 0 1px 3px; box-shadow:rgba(0,0,0,0.3) 0 1px 3px;
    border:1px solid #ccc;
}
.dropDownTopArrow {
    background:url(../images/img-product-registration-dropdown-arrow.png) no-repeat;
    width:22px;
    height:10px;
    display:block;
    position:absolute;
    left:50%;
    margin-left:-11px;
    margin-top:-20px;
}
.dropDownProductRegistrationBox a { display:block; }
a.productsDropdownLink { margin-bottom:10px; }

ul#mainSectionNav { position:absolute; bottom:15px; z-index:0; }
ul#mainSectionNav li { float:left; margin-right:40px; font-weight:bold; font-size:12px; }
#headerWineWrap ul#mainSectionNav li { margin-right:90px; }
ul#mainSectionNav li a { text-decoration:none; color:#8d8a8a; }
ul#mainSectionNav li a:hover { color:#05a4cc; }
ul#mainSectionNav .selected { color:#05a4cc; }

.wineSubNav li { margin-top:10px; }

ul#sectionSubNav, ul#mainHomeNav { margin-bottom:50px; }
ul#sectionSubNav li, ul#mainHomeNav li { float:left; margin-right:25px; font-weight:bold; font-size:18px; }
ul#sectionSubNav li a, ul#mainHomeNav li a { text-decoration:none; color:#484748; }
ul#sectionSubNav li a:hover, ul#mainHomeNav li a:hover { color:#05a4cc; }
ul#sectionSubNav .selected { color:#05a4cc; }

.consumerNav {  position:absolute; bottom:15px; z-index:0; right:-5px;}
.consumerNav li { float: left; display: inline; list-style-type:none; font-weight:bold; font-size:12px;  }
.consumerNav li a { text-decoration:none; color:#8d8a8a; padding:0 5px; }
.consumerNav li a:hover { color:#05a4cc; }
.consumerNav li a.selected { color:#05a4cc; }

/* ---------------------------------------------------------------------------

	Content

--------------------------------------------------------------------------- */

#innerContentWrap { padding-bottom:50px; }
#innerContentWrap img, #innerContentWrap video, #container { margin-bottom:15px; -moz-box-shadow:0 1px 3px #c9c9c9; -webkit-box-shadow:0 1px 3px #c9c9c9; box-shadow:0 1px 3px #c9c9c9; }
#innerContentWrap h3 { margin-bottom:20px; font-size:24px; font-weight:bold; line-height:normal; }
#innerContentWrap h4 { margin-bottom:20px; font-size:18px; font-weight:bold; line-height:normal; }
#innerContentWrap p { line-height:150%; margin-bottom:20px; }
#innerContentWrap a { color:#05a4cc; text-decoration:none; }
#innerContentWrap a:hover { color:#008aac; }

#container {  }

ul.contentList li { list-style:disc; margin-bottom:15px; margin-left:15px; line-height:150%; }

h2.mainTitleLite { text-align:center; font-size:30px; font-weight:lighter; line-height:normal; }

.SubSectionContent { width:620px; margin:0 auto; position:relative; }
h2.mainTitle { text-align:center; font-size:36px; font-weight:bold; color:#454444; line-height:normal; border-bottom:1px solid #d4d3d3; padding-bottom:15px; margin-bottom:15px; }
.mainHome { margin-top:17px; }

.productRegistrationLinkWrap { position:absolute; top:66px; right:165px; }
    .productRegistrationLinkWrap a { font-weight:bold; font-size:12px; text-decoration:none; color:#8d8a8a; }
    .productRegistrationLinkWrap a:hover { color:#05a4cc; }

.leftContent, .rightContent { width:295px; }
.leftContent { float:left; }
.rightContent { float:right; }

#slideshow { width:910px; height:366px; overflow:auto; margin-bottom:15px; -moz-box-shadow:0 1px 3px #c9c9c9; -webkit-box-shadow:0 1px 3px #c9c9c9; box-shadow:0 1px 3px #c9c9c9; }
.homeSlidePanel { padding:15px; background-color:#fff; }
.homeSlidePanel h2 { margin-bottom:20px; font-size:24px; font-weight:bold; line-height:normal;}
.caseStudy { padding:0 20px 15px 0; margin-bottom:15px; width:265px; float:left; }

img.signature { -moz-box-shadow:none !important; -webkit-box-shadow:none !important; box-shadow:none !important; }

#slider { 
	width: 910px; /* important to be same as image width */
	height: 366px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
	margin-bottom:15px; -moz-box-shadow:0 1px 3px #c9c9c9; -webkit-box-shadow:0 1px 3px #c9c9c9; box-shadow:0 1px 3px #c9c9c9;
}
#sliderContent {
	width: 910px; /* important to be same as image width or wider */
	position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage { float: left; position: relative; display: none; }
.sliderImage span { position: absolute; font: 10px/15px Arial, Helvetica, sans-serif; padding: 10px 13px; width: 910px; background-color: #000; filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; color: #fff; display: none; }
.sliderImage span strong { font-size: 14px; }
.top { top: 0; left: 0; }
.bottom { bottom: 17px; left: 0; }

.form {padding:10px 0px 10px 12px;width:200px;border:none;}
.form label {padding:0px; margin-right:50px;}
.form input {margin-right:0px;margin-bottom:5px; width:205px; }
.form textarea {width:198px;margin:0;height:100px;}
.formSubmit {margin:12px 0 0 0;color:#0b5696; width:65px !important;}

ul.winery { float:left; margin-left:100px; }
ul.winery li, ul.location li { margin-bottom:10px; }
ul.location { float:right; margin-right:100px; }

table.wineries { width:100%; }
table thead th { padding:10px; font-weight:bold; background-color:#eee; }
table tr:nth-child(odd), table tr.alt { background-color:#f7f7f7; }
table td { padding:10px; }

h4 a.videoCaseStudy { background:url(../images/icon-video.gif) no-repeat left top; padding-left:35px; line-height:30px; padding-bottom:10px; }

/* ---------------------------------------------------------------------------

	Product Registration Form

--------------------------------------------------------------------------- */

fieldset { border:none; margin:0 !important; padding:0 !important;}
label {color:#555; float:left; width:380px; margin:0; padding:0; margin-bottom:5px;}
input {float:left; width:295px; margin-bottom:15px; height:20px; padding-left:5px; background:#f4f4f4; border:1px solid #ccc;}
input:focus{background:#fdfdfd;}
textarea {float:left; width:370px; resize:none; background:#f4f4f4; border:1px solid #ccc; padding:5px; font-family:Arial; font-size:13px;}

.formSubmit {font-weight:bold; text-transform:uppercase; font-size:11px; width:100px; margin-top:15px; height:25px; color:#555; text-shadow:0 1px 0 #eee; border:1px solid #bbb; background: filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#bbbbbb'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#bbb));
background: -moz-linear-gradient(top,  #eee,  #bbb) }
.formSubmit:hover {background: filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbbbb', endColorstr='#eeeeee'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#bbb), to(#eee));
background: -moz-linear-gradient(top,  #bbb,  #eee); cursor:pointer; }

form.productRegistrationForm { width: 620px; }
.leftFormContent, .rightFormContent { width:295px; }
.leftFormContent { float:left; }
.rightFormContent { float:right; }

.formRow, .fullWidthFormRow { margin-bottom: 10px; }

.fullWidthFormRow input { width: 620px; }

.thankYouMessage { width: 620px; text-align: center; margin-bottom: 20px; }

/*.registrationFormInputWrap { float: left; display: inline-block; }*/

/* ---------------------------------------------------------------------------

	Contact Map

--------------------------------------------------------------------------- */

#map { position: relative; width: 910px; height: 450px; margin-bottom:15px; }
#map ul { list-style: none; }  
#map li { position: absolute; z-index: 20; text-indent: -1000em; display: none; }

#transparent_map { position: absolute;  z-index: 30; width: 910px; height: 450px; border: none;}

#RegionOne { background:url(../images/regions/img-region1.png) no-repeat; width:147px; height:72px; top:203px; left:132px; }
#RegionTwo { background:url(../images/regions/img-region2.png) no-repeat; width:153px; height:187px; bottom:7px; left:199px; }
#RegionThree { background:url(../images/regions/img-region3.png) no-repeat; width:177px; height:170px; bottom:89px; left:382px; }
#RegionFour { background:url(../images/regions/img-region4.png) no-repeat; width:131px; height:56px; top:177px; right:293px; }
#RegionFive { background:url(../images/regions/img-region5.png) no-repeat; width:131px; height:105px; top:93px; right:414px; }
#RegionSix { background:url(../images/regions/img-region6.png) no-repeat; width:76px; height:129px; top:26px; right:402px; }
#RegionSeven { background:url(../images/regions/img-region7.png) no-repeat; width:440px; height:179px; top:18px; right:15px; }
#RegionEight { background:url(../images/regions/img-region8.png) no-repeat; width:152px; height:101px; top:141px; right:152px; }
#RegionNine { background:url(../images/regions/img-region9.png) no-repeat; width:132px; height:99px; bottom:136px; right:136px; }
#RegionTen { background:url(../images/regions/img-region10.png) no-repeat; width:53px; height:54px; top:167px; right:125px; }
#RegionEleven { background:url(../images/regions/img-region11.png) no-repeat; width:400px; height:121px; bottom: 36px; right: 44px; }
#RegionTwelve { background:url(../images/regions/img-region12.png) no-repeat; width:71px; height:78px; bottom:176px; right:245px; }
#RegionThirteen { background:url(../images/regions/img-region13.png) no-repeat; width:62px; height:52px; bottom:193px; right:337px; }
#RegionFourteen { background:url(../images/regions/img-region14.png) no-repeat; width:148px; height:112px; top:7px; left:245px; }
#RegionFifteen { background:url(../images/regions/img-region15.png) no-repeat; width:285px; height:230px; top:10px; left:10px; }

/* ---------------------------------------------------------------------------

	Footer

--------------------------------------------------------------------------- */

#footerWrap { clear:both; width:960px; margin:0 auto; color:#888; font-size:10px; padding:20px 0 50px 0; }

ul#footerContent li { float:left; width:320px; }
ul#footerContent li a { color:#888; text-decoration:none; border-bottom:1px solid #b5b5b5; }
ul#footerContent li a:hover { border-bottom:none; }
.copyright { text-align:center; }
.contactInfo { text-align:right; }


